Are you running the Yoast plugin? Is your WordPress site on a version of WordPress below 5.2? Then you need to read on.